Subject: RE: [Simple] New partial publish draft

From: "Atle Monrad (GR/ETO)" <[email-masked]>
Date: Tue, 9 Nov 2004 23:35:25 +0100

Hi

a few comments:
1. As we have two terms, full and partial publication, I would prefer that the initial publication is full followed by partial (close the 1st open issue).
2. I do not see any problem to 'mix' the full and partial publish with the text as it is written. If this is the case, I would prefer that we spell it clearly out. If not, we have to make that clear as well.
3. I do not see more text needed for the compositor either (2nd open item).

br Atle Monrad
Ericsson Mobile Platform 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf
Of Aki Niemi
Sent: 28. oktober 2004 04:35
To: SIMPLE WG
Subject: [Simple] New partial publish draft

All,

A new version of the partial publication draft is available. Until it
appears in the archives, a copy has been placed at:

http://people.nokia.net/~aki/drafts/draft-ietf-simple-partial-publish-01.txt

Changes:

- This version uses the updated partial-format, meaning that rather than
working on a per tuple basis, the PUA can make finer-grained granular
updates to the presence information.

- Initial publications now contain full-state using the normal PIDF
format. Clients will also fall back to PIDF if a partial update receives
a 415 error response.

Comments most welcome.

Cheers,
Aki

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple